@font-face {
	font-family: 'Sora';
	font-style: normal;
	font-weight: 600;
	src: url('./sora.woff2') format('woff2');

	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap;

	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: url('./inter.woff2') format('woff2');

	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap;

	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	src: url('./inter-600.woff2') format('woff2');

	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap;

	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}
